/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #ff6f00;
}
.custom-image.ba-item-image {
    text-align: center; /* The value is the same as you set for the image */
}

.custom-image.ba-item-image .ba-image-wrapper {
    box-shadow: 0 0px 0px 0 rgba(0, 20, 0, 0.25); /* The value is the same as you set for the image */
    display: inline-block;
    overflow: hidden; /* The value is the same as you set for the image */
}

.custom-image.ba-item-image .ba-image-wrapper img {
  -webkit-filter: grayscale(100%) contrast(0.9);
		filter: grayscale(100%) contrast(0.9);
    transition: all .6s;
    -webkit-transition: all .6s;
}

.custom-image.ba-item-image .ba-image-wrapper img:hover {
  	-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
    text-align: center;
}
.divize.ba-grid-column:not(:hover) .ba-overlay {
    opacity: 0;
}

.divize .ba-overlay {
    transition: 1.5s linear;
  	opacity: 1;
}

.intronew.ba-item-image .ba-image-wrapper {
    box-shadow: 0 0px 0px 0 rgba(0, 20, 0, 0.25); /* The value is the same as you set for the image */
    display: inline-block;
    overflow: hidden; /* The value is the same as you set for the image */
}

.intronew.ba-item-image .ba-image-wrapper img {
      filter: grayscale(1) invert(0.39) ;
    -webkit-filter: grayscale(1) invert(0.2) contrast(1.7);
    -moz-filter: grayscale(1) invert(0.2) contrast(1.7);
    opacity: 0.4;
    transition: all 1s;
    -webkit-transition: all 1s;
}

.intronew.ba-item-image .ba-image-wrapper img:hover {
  	-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
    opacity: 1;
    text-align: center;
}

.radekintro  {
  float: left;
    width: 20%;
    max-width: 20%;
    -webkit-box-flex: 5;
    -ms-flex: 3 0 20%;
    flex: 5 0 25%;
    flex-grow: 5;
    flex-shrink: 0;
    flex-basis: 20%;
}
.ba-blog-post-title-wrapper + .ba-blog-post-info-wrapper {
    margin-left: 0px;
}
div.cc-checkboxes-container.cc-checkboxes-filled input.cc-cookie-checkbox:checked+span:before, div.cc-checkbox-container.cc-checkboxes-filled input.cc-cookie-checkbox:checked+span:after {
    background-color: #ff6000;
    border-color: #ff6000;
  	transition: background-color .6s;
}
.cc-window {
}
div.cc-cookie-category-title {
  font-size: 20px;
	font-weight: 600;
  color: #ff6000;
}
.cc-btn {
    display: block;
    padding: 0.4em 0.8em;
    font-size: 16px;
    font-weight: 400;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
}
.cc-revoke.cc-bottom {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
a.cc-link label {
    font-size: 16px;
}
.cc-message-text {
    line-height: 20px;
}
.ba-cart-checkout-promo-code .ba-activated-promo-code, .ba-item-fields-filter .ba-selected-filter-values {
    border-radius: 0px;
}
.visible-horizontal-filters-value .ba-field-filter-value-wrapper {
    width: 400px;
}